
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Segoe UI',sans-serif;

    min-height:100vh;

    background:linear-gradient(135deg,#0b5ed7,#1976d2,#42a5f5);

    display:flex;

    justify-content:center;

    align-items:center;

    overflow-x:hidden;

}

.login-wrapper{

    width:100%;

    min-height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

    padding:20px;

}

.login-card{

    width:100%;

    max-width:430px;

    /*:background:#fff;*/

    background:rgba(255,255,255,.96);

    backdrop-filter:blur(10px);

    border-radius:22px;

    padding:40px;

    box-shadow:0 20px 45px rgba(0,0,0,.20);

    animation:fadeIn .7s ease;

}

.logo{

    width:90px;

    height:90px;

    object-fit:contain;

}

.company-name{

    color:#0d47a1;

    font-weight:700;

    font-size:30px;

    margin-bottom:5px;

}

.company-text{

    color:#777;

    font-size:15px;

    margin-bottom:20px;

}

.form-label{

    font-weight:600;

    color:#555;

}

.input-group{

    margin-top:5px;

}

.input-group-text{

    background:#f5f7fb;

    border:1px solid #dee2e6;

}

.form-control{

    height:52px;

    border-left:none;

}

.form-control:focus{

    box-shadow:none;

    border-color:#1976d2;

}

.input-group-text i{

    color:#1976d2;

}

.btn-login{

    height:52px;

    border-radius:12px;

    background:linear-gradient(135deg,#1565c0,#42a5f5);

    color:#fff;

    font-size:17px;

    font-weight:bold;

    transition:.3s;

    border:none;

}

.btn-login:hover{

    transform:translateY(-2px);

    box-shadow:0 10px 25px rgba(25,118,210,.35);

}

.form-check-label{

    font-size:14px;

}

small{

    color:#777;

}

@keyframes fadeIn{

    from{

        opacity:0;

        transform:translateY(35px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}

/************ MOBILE ************/

@media(max-width:768px){

    .login-card{

        padding:30px 22px;

        border-radius:18px;

    }

    .company-name{

        font-size:24px;

    }

    .logo{

        width:70px;

        height:70px;

    }

}

/************ PETITS SMARTPHONES ************/

@media(max-width:420px){

    .login-card{

        padding:25px 18px;

    }

    .company-name{

        font-size:21px;

    }

    .company-text{

        font-size:13px;

    }

}


body::before{

    content:"";

    position:absolute;

    width:350px;

    height:350px;

    border-radius:50%;

    background:rgba(255,255,255,.08);

    top:-120px;

    left:-120px;

}

body::after{

    content:"";

    position:absolute;

    width:300px;

    height:300px;

    border-radius:50%;

    background:rgba(255,255,255,.08);

    bottom:-120px;

    right:-120px;

}
